#homeGallery {
	margin-top: 70px;
	height: 300px;
}
.rsDefault .rsBullets  {
	display: none
}
.rsABlock-title,
.rsABlock-btn {
	width: 100%;
	text-align: center;
}
.rsABlock-btn {
	bottom: 8%;
}
.rsABlock-btn .btn-line {
	border: 2px solid #fff;
	background-color: transparent;
	text-transform: uppercase;
	color: #fff;
	border-radius: 0;
	padding: 10px 20px;
}
.rsABlock-title {
	top: 8%;
	font-weight: bold;
	font-size: 23px;
	text-shadow: 1px 1px rgba(0, 0, 0, .5);
}
.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs {
	background: #fff;
}

#menuMobile {
	margin-top: 80px;
}
#menuMobile a {
	display: block;
	margin-bottom: 15px;
}
#menuMobile img {
	width: 100%;
}
/*.navbar-fixed-bottom {
	position: relative;
}*/
@media (min-width: 568px) {
	#homeGallery {
		margin-top: 70px;
		height: 250px;
	}
	footer {
		display: none;
	}
}
@media (min-width: 768px) {
	#homeGallery {
		margin-top: 70px;
		height: 800px;
	}
	footer {
		display: block;
	}
}
@media (min-width: 992px) {
    #homeGallery {
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        height: auto; /* optionally add !important for WP version */
        width: auto;
    	bottom: 203px;
    	height: 510px;
    	margin-top: 85px;
    }
    .rsABlock-title {
    	font-size: 50px;
    }
    .rsDefault .rsBullets {
    	margin: 0;
    	padding: 8px 4px;
    	position: fixed;
    	height: auto;
    	right: 30px;
    	top: 40%;
    	z-index: 999;
    	width: 32px;
    	background: transparent;
    }
    .rsBullets .rsNavItem {
    	list-style: none;
    	width: 25px;
    	height: 25px;
    	line-height: 25px;
    	text-align: center;
    	margin: 0 0 2px 0;
    	cursor: pointer
    }
    .rsBullets span {
    	-webkit-border-radius: 100%;
    	-moz-border-radius: 100%;
    	-ms-border-radius: 100%;
    	-o-border-radius: 100%;
    	border-radius: 100%;
    	width: 12px;
    	height: 12px;
    	line-height: 12px;
    	border: 1px solid white;
    	display: block;
    	margin: 4px
    }
}